local fn = _gn(0xF9E56683CA8E11A5)
--- All found occurrences in b617d, sorted alphabetically and identical lines removed: pastebin.com/RFb4GTny
-- AUDIO::PLAY_PED_RINGTONE("Remote_Ring", PLAYER::PLAYER_PED_ID(), 1);
-- AUDIO::PLAY_PED_RINGTONE("Dial_and_Remote_Ring", PLAYER::PLAYER_PED_ID(), 1);
function Global.PlayPedRingtone(ringtoneName, ped, p2)
	return fn(_ts(ringtoneName), ped, p2)
end
